body {
  background: linear-gradient(rgba(255, 255, 255, 0.02) 1px, transparent 1px),
    linear-gradient(90deg, rgba(255, 255, 255, 0.02) 1px, transparent 1px),
    #08091f;
  background-size: 25px 25px, 25px 25px, auto;
  font-family: sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  height: 100vh;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: white;
}

body::after {
  content: "";
  background: url("../blobanimation\ \(7\).svg");
  opacity: 0.5;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: 60%;
  background-position: center;
}

.game-title,
.game-type {
  color: white;
}
